@charset "Shift_JIS";

/* y[WSΜΜξ{CAEg
---------------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	background-color:#F7F7F7;
	font-size:12px;
	line-height:180%;
	color:#646464;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
}

h1,h2,h3,select,p	{
	margin: 0px;
	padding: 0px;
	font-size:12px;
	line-height:180%;
	color:#646464;
	font-weight: normal;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
}

td{
	padding: 0px;
	vertical-align: top;
	font-size:12px;
	line-height:180%;
}

img{
   margin: 0px;
   padding: 0px;
   border: none;
   border-style:none;
}

a:link {
	color:#3098E2;
	text-decoration:none;}
a:visited {
	color:#3098E2;
	text-decoration:none;}
a:hover {
	text-decoration:underline;}

#wrapper {
	width: 782px;
	margin: 0 auto;
	padding:0;
	position:relative;
}

#content {
	margin:15px 0 0 0;
	padding:0;
	width: 782px;
}

#content01 {
	margin:5px 0 0 0;
	padding:0;
	width: 782px;
}

#content02 {
	margin:5px 0 0 0;
	padding:0;
	width: 555px;
}

#content03 {
	margin:5px auto;
	padding:0;
	width: 555px;
}

#content04 {
	margin:5px 0 0 0;
	padding:0;
	width: 782px;
}

#left {
	margin:0;
	padding:0;
	width:200px;
	float:left;
}

#right {
	margin:0;
	padding:0;
	width:555px;
	float:right;
}




/* wb_[
---------------------------------------------------- */
#head {
	width:782px;
	height:72px;
	background-image:url(cmnfix/head_bg.gif);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
}

#head h1 a {
	display: block;
	margin:0;
	padding:0;
	text-decoration: none;
	text-indent: -9999px;
	overflow:hidden;
	background-image:url(cmnfix/head_bg.gif);
	width:270px;
	height:72px;
}

#head ul{
	margin:0;
	padding:0;
	width:193px;
	height:22px;
	position: absolute;
	right:0px;
	top:50px;
	overflow:hidden;
}

#head ul li {
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
	height: 22px;
	text-indent: -9999px;
	float: left;
}

#head ul li a {
	display: block;
	padding: 0;
	height: 22px;
	text-decoration: none;
	background-image:url(cmnfix/sub_navi01.gif);
	background-repeat: no-repeat;
}

#head ul li a:hover {
	background-image:url(cmnfix/sub_navi02.gif);
}

#head ul li#contact     { width:  99px; }
#head ul li#home        { width:  94px; }

#head ul li#contact a   { background-position:     0 0; }
#head ul li#home a      { background-position: -99px 0; }

#header_img {
	margin:0 auto;
	padding:0;
	width:782px;
	font-size:0px;
}

#header_img h2 {
	display:none;
}



/* tb^[
---------------------------------------------------- */
#footer {
	margin:5px 0 0 0;
	padding:0px;
	width:782px;
	border-top-width: 3px;	
	border-top-style: solid;	
	border-top-color: #0F0063;
	font-size:10px;
	letter-spacing:1px;
	line-height:160%;
}

#footer p {
	margin:0;
	padding:2px 3px 0 0;
	font-size:10px;
	letter-spacing:1px;
	line-height:160%;
	text-align:right;
	float:right;
	width:400px;
}

#footer .banner {
	margin:0;
	padding:2px 3px 0 0;
	font-size:10px;
	letter-spacing:1px;
	line-height:160%;
	float: left;
	width:300px;
}


/* irQ[V
---------------------------------------------------- */
#navi {
	width:782px;
	height:62px;
	margin:0 0 5px 0;
	padding:0;
	overflow:hidden;
}

#navi ul {
	width: 782px;
	height: 62px;
	margin: 0;
	padding:0;
	background-image:url(cmnfix/navi01.gif);
	background-repeat:no-repeat;
}

#navi ul li {
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
	height: 62px;
	text-indent: -9999px;
	float: left;
}

#navi ul li a {
	display: block;
	padding: 0;
	height: 62px;
	text-decoration: none;
	background-image:url(cmnfix/navi01.gif);
	background-repeat: no-repeat;
}

#navi ul li a:hover {
	background-image:url(cmnfix/navi02.gif);
}

#navi ul li#safekeep     { width: 162px; }
#navi ul li#library      { width: 255px; }
#navi ul li#moving       { width: 106px; }
#navi ul li#company      { width: 100px; }
#navi ul li#original     { width: 159px; }

#navi ul li#safekeep a     { background-position:     0 0; }
#navi ul li#library a      { background-position:     -162px 0; }
#navi ul li#moving a       { background-position:     -417px 0; }
#navi ul li#company a      { background-position:     -523px 0; }
#navi ul li#original a     { background-position:     -623px 0; }



/* e[u
---------------------------------------------------- */
.w782_mb10 {
	margin:0 0 10px 0;
	padding:0;
	width:782px;
}

.w630_l01 {
	margin:0 auto 0 auto;
	padding:0;
	width:630px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
}

.w630_l02 {
	margin:10px auto 0 auto;
	padding:0;
	width:630px;
	border-width: 1px;
	border-style: solid;
	border-color: #A6A6A6;
	background-color:#DDDDFF;
}

.w630_l02_1 {
	margin:10px auto 0 auto;
	padding:0;
	width:630px;
	border-width: 1px;
	border-style: solid;
	border-color: #A6A6A6;
}

.w630_l03 {
	margin:0 auto;
	padding:0;
	width:630px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}

.w630_l04 {
	margin:0 auto 0 auto;
	padding:0;
	width:630px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E2E2E2;
}

.w630_mb10 {
	margin:0 auto 10px auto;
	padding:0;
	width:630px;
}

.w630_mb30 {
	margin:0 auto 30px auto;
	padding:0;
	width:630px;
}

.w650_mb30 {
	margin:0 auto 30px auto;
	padding:0;
	width:650px;
}

.w650_mb30_l01 {
	margin:0 auto 30px auto;
	padding:0;
	width:650px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #E2E2E2;
}

.w555_mb10 {
	margin:0 0 10px 0;
	padding:0;
	width:555px;
}

.w555_mb30_l01 {
	margin:0 0 30px 0;
	padding:0;
	width:555px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #E2E2E2;
}

.w555_mb30 {
	margin:10px 0 30px 0;
	padding:0;
	width:555px;
}

.w555_mb30_l02 {
	margin:10px auto 30px auto;
	padding:0;
	width:540px;
	border-width: 1px;
	border-style: solid;
	border-color: #E2E2E2;
}

.w540_mb10 {
	margin:0 auto 10px auto;
	padding:0;
	width:540px;
}

.w540_mb30 {
	margin:0 auto 30px auto;
	padding:0;
	width:540px;
}

.w540_l01 {
	margin:0 auto 0 auto;
	padding:0;
	width:540px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
}

.w540_l01_1 {
	margin:10px auto 5px auto;
	padding:0;
	width:530px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
}

.w540_l01_2 {
	margin:30px auto 5px auto;
	padding:0;
	width:530px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
}

.w540_l02 {
	margin:10px auto 0 auto;
	padding:0;
	width:540px;
	border-width: 1px;
	border-style: solid;
	border-color: #A6A6A6;
	background-color:#DDDDFF;
}

.w540_l02_1 {
	margin:10px auto 0 auto;
	padding:0;
	width:540px;
	border-width: 1px;
	border-style: solid;
	border-color: #A6A6A6;
}

.w530_l01_1 {
	margin:10px auto 0 auto;
	padding:0;
	width:530px;
	border-width: 1px;
	border-style: solid;
	border-color: #A6A6A6;
	background-color:#E6E6EC;
}


.w530_l01_2 {
	margin:0 auto;
	padding:0;
	width:530px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}

.w530_l01_3 {
	margin:0 auto;
	padding:0;
	width:530px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	background-color:#E6E6EC;
}

.w530_l01_4 {
	margin:0 auto;
	padding:0;
	width:530px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
}

.w530_l01_5 {
	margin:0 auto;
	padding:0;
	width:530px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
	background-color:#FFFFFF;
}

.w530_l01_6 {
	margin:10px auto 10px auto;
	padding:0;
	width:530px;
	border-width: 1px;
	border-style: solid;
	border-color: #A6A6A6;
}


.w540_l03 {
	margin:0 auto;
	padding:0;
	width:540px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}

.w540_l03_01 {
	margin:0 auto;
	padding:0;
	width:540px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E6E6EC;
}

.w540_l04 {
	margin:0 auto 0 auto;
	padding:0;
	width:540px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E2E2E2;
}

.w540_l05 {
	margin:0 auto 10px auto;
	padding:0;
	width:540px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E2E2E2;
}

.w540 {
	margin:0 auto 0 auto;
	padding:0;
	width:540px;
}

.w530_mb10 {
	margin:0 auto 10px auto;
	padding:0;
	width:530px;
}

.w530_mb20 {
	margin:0 auto 20px auto;
	padding:0;
	width:530px;
}

.w480_l02_1 {
	margin:0 0 0 30px;
	padding:0;
	width:480px;
	border-width: 1px;
	border-style: solid;
	border-color: #A6A6A6;
}

.w480_l03 {
	margin:0 0 0 30px;
	padding:0;
	width:480px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}

.w480_l03_1 {
	margin:0 auto 20px 30px;
	padding:0;
	width:480px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}

.w480_mb0 {
	margin:0 0 0 30px;
	padding:0;
	width:480px;
}

.w300_l02_1 {
	margin:0 0 0 30px;
	padding:0;
	width:300px;
	border-width: 1px;
	border-style: solid;
	border-color: #A6A6A6;
}

.w300_l03 {
	margin:0 0 0 30px;
	padding:0;
	width:300px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}

.w300_l03_1 {
	margin:0 auto 20px 30px;
	padding:0;
	width:300px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}

.w300_mb0 {
	margin:0 0 0 30px;
	padding:0;
	width:300px;
}


.title_t01 {
	margin:0 auto 10px auto;
	padding:0;
	width:540px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E2E2E2;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E2E2E2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #142DBB;
	background-color:#FFFFFF;
}

.title_t02 {
	margin:0 auto 10px auto;
	padding:0;
	width:650px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E2E2E2;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E2E2E2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #142DBB;
	background-color:#FFFFFF;
}

.txt_title03 {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #142DBB;
	padding:2px 0 2px 10px;
	margin:0px;
	background-color:#FFFFFF;
}

.q_title01 {
	margin:0;
	padding:0;
	width:530px;
	background-image:url(s_faq/img/point01.gif);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #142DBB;
} 

.q_title01 p {
	margin:0;
	padding:5px 5px 2px 27px;
}

.a_title01 {
	margin:10px auto;
	padding:0;
	width:520px;
	background-image:url(s_faq/img/point02.gif);
	background-repeat:no-repeat;
} 

.a_title01 p {
	margin:0;
	padding:3px 5px 2px 27px;
}

/* td
---------------------------------------------------- */
.m_l01 {
	width:120px;
	padding:2px 0 2px 10px;
	margin:0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}

.m_l02 {
	width:250px;
	padding:2px 0 2px 10px;
	margin:0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}

.m_l02_bg {
	width:180px;
	padding:2px 0 2px 10px;
	margin:0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	background-color:#DDDDFF;
}

.m_l03 {
	padding:2px 0 2px 10px;
	margin:0px;
}

.m_l04 {
	width:80px;
	padding:2px 0 2px 10px;
	margin:0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	background-color:#FFFFFF;
}

.m_l05 {
	width:300px;
	padding:2px 0 2px 10px;
	margin:0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}

.m_l06 {
	width:100px;
	padding:2px 5px;
	margin:0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	text-align:center;
}

.m_l06_1 {
	padding:2px 5px;
	margin:0px;
	text-align:center;
}

.m_l06_2 {
	width:100px;
	padding:2px 5px;
	margin:0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	text-align: right;
}

.m_l06_3 {
	padding:2px 5px;
	margin:0px;
	text-align:right;
}

.m_l06_bg {
	width:100px;
	padding:2px 5px 2px 5px;
	margin:0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	background-color:#E6E6EC;
	text-align:center;
}

.m_l07_bg {
	width:120px;
	padding:2px 0 2px 10px;
	margin:0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	background-color:#DDDDFF;
}

.m_l07 {
	width:80px;
	padding:2px 0 2px 10px;
	margin:0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}

.m_l08_bg {
	width:200px;
	padding:2px 0 2px 10px;
	margin:0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	background-color:#DDDDFF;
}


.m_l08 {
	width:100px;
	padding:2px 0 2px 10px;
	margin:0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}

.m_l09 {
	width:250px;
	padding:2px 0 2px 10px;
	margin:0px;
	font-size:10px;
	letter-spacing:1px;
	background-image:url(cmnfix/point02.gif);
	background-repeat:no-repeat;
	background-position:2px 8px;
}

.m_l10 {
	width:250px;
	padding:2px 0 2px 10px;
	margin:0px;
	font-size:10px;
	letter-spacing:1px;
	background-image:url(cmnfix/point02.gif);
	background-repeat:no-repeat;
	background-position:2px 8px;
}

.m_l11_bg {
	width:80px;
	padding:2px 0 2px 10px;
	margin:0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	background-color:#DDDDFF;
}


/* tHg
---------------------------------------------------- */
.txt_10 {
	font-size:10px;
	line-height:160%;
}

.pagetop {
	font-size:10px;
	line-height:160%;
	text-align:right;
	padding:5px 2px 0 0;
}

.txt_title01 {
	margin:0;
	padding:6px 5px 6px 10px;
	font-size:14px;
	font-weight:bolder;
	line-height:120%;
	font-family:"qMmpS Pro W3","lr oSVbN", Osaka;
}

.txt_title02 {
	margin:0;
	padding:6px 5px 6px 10px;
	font-size:14px;
	font-weight:bolder;
	line-height:120%;
	font-family:"qMmpS Pro W3","lr oSVbN", Osaka;
}

.txt_col01 {
	margin:3px 5px 3px 20px;
	padding:0;
}

.txt_col02 {
	margin:3px 5px 3px 20px;
	padding:0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
}

.txt_col03 {
	margin:6px 5px 3px 10px;
	padding:0;
	width:200px;
}

.txt_col04 {
	margin:3px 5px 3px 10px;
	padding:0;
}

.kakomi {
	display:block;
	padding:10px 15px;
	border:1px dashed #333;
	border-radius: 5px; 
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
	text-align:center;
	width:80%;
	margin:auto;
}
	.kakomi .tel {
		font-size:160%;
		font-weight:700;
	}


/* C[W
---------------------------------------------------- */
.img01 {
	margin:5px;
	padding:5px;
	border-width: 1px;
	border-style: solid;
	border-color: #E2E2E2;
	background-color:#FFFFFF;
}

.point01 {
	margin:4px 0 0 0;
	padding:0;
}


/* gbvy[W
---------------------------------------------------- */
#main_l {
	margin:0;
	padding:0;
	width:377px;
	float:left;
}

#main_r {
	margin:0;
	padding:0;
	width:386px;
	float:right;
}

#flash {
	background-image:url(home/img/fla_bg01.gif);
	background-repeat:no-repeat;
	width:782px;
	height:224px;
	margin:0;
	padding:0;
}

#flash_in {
	padding-top:3px;
	padding-left:3px;
}

#banner {
	margin:0;
	padding:0;
	width:782px;
	height:75px;
	background-image:url(home/img/banner01-1.gif);
	background-repeat:no-repeat;
}

#banner ul{
	margin:0;
	padding:0;
	width:782px;
	height:75px;
	overflow:hidden;
}

#banner ul li {
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
	height: 75px;
	text-indent: -9999px;
	float: left;
}

#banner ul li a {
	display: block;
	padding: 0;
	height: 75px;
	text-decoration: none;
	background-image:url(home/img/banner01-1.gif);
	background-repeat: no-repeat;
}

#banner ul li a:hover {
	background-image:url(home/img/banner01-2.gif);
}

#banner ul li#b_safekeeping    { width: 391px; }
#banner ul li#b_library        { width: 391px; }

#banner ul li#b_safekeeping a  { background-position:     0 0; }
#banner ul li#b_library a      { background-position: -391px 0; }

#seo {
	margin:0;
	padding:0;
	width:377px;
	height:262px;
	background-image:url(cmnfix/seo_bg.gif);
	background-repeat:no-repeat;
}

#seo p {
	margin:0;
	padding:10px 0 5px 130px;
}

#seo_txt {
	padding:2px 25px;
}



/* ¨β’νΉy[W
---------------------------------------------------- */

form{
	margin:0;
}

td.left00{
	width:120px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #142DBB;
	padding:2px 0 2px 10px;
	margin:0px;
}

td.right00{
	padding:2px 0 2px 10px;
	margin:0px;
}

td.left01{
	width:120px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #142DBB;
	border-top-width: 1px;	
	border-top-style: solid;	
	border-top-color: #FFFFFF;
	padding:2px 0 2px 10px;
	margin:0px;
}

td.right01{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	padding:2px 0 2px 10px;
	margin:0px;
}

td.submit {
	padding-top:10px;
	padding-left:240px;
}




/* Tuir01
---------------------------------------------------- */
#sub_navi01 {
	width:198px;
	margin:0 0 5px 0;
	padding:0;
	overflow:hidden;
}

#sub_navi01 ul {
	width:198px;
	margin: 0;
	padding:0;
}

#sub_navi01 ul li {
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
	width:198px;
	text-indent: -9999px;
	float: left;
}

#sub_navi01 ul li a {
	display: block;
	padding: 0;
	width:198px;
	text-decoration: none;
	background-image:url(cmnfix/left_navi01-1.gif);
	background-repeat: no-repeat;
}

#sub_navi01 ul li a:hover {
	background-image:url(cmnfix/left_navi01-2.gif);
}

#sub_navi01 ul li#forum        { height: 31px; }
#sub_navi01 ul li#exibitor     { height: 31px; }
#sub_navi01 ul li#arrival      { height: 31px; }
#sub_navi01 ul li#examination  { height: 31px; }
#sub_navi01 ul li#examination01  { height: 32px; }
#sub_navi01 ul li#report       { height: 31px; }
#sub_navi01 ul li#event        { height: 32px; }

#sub_navi01 ul li#forum a        { height: 31px; background-position:   0 0; }
#sub_navi01 ul li#exibitor a     { height: 31px; background-position:   0 -31px; }
#sub_navi01 ul li#arrival a      { height: 31px; background-position:   0 -62px; }
#sub_navi01 ul li#examination a  { height: 31px; background-position:   0 -93px; }
#sub_navi01 ul li#examination01 a  { height: 32px; background-position:   0 -93px; }
#sub_navi01 ul li#report a       { height: 31px; background-position:   0 -124px; }
#sub_navi01 ul li#event a        { height: 32px; background-position:   0 -155px; }


#english { 
	list-style: none;
	display: block;
	margin: 4px 0 5px 10px;
	padding: 0;
	width:188px;
	text-indent:0;
	background-image:url(cmnfix/point03.gif);
	background-repeat:no-repeat;
	background-position:0 3px;
	background-color:#F7F7F7;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}

#english p {
	margin:0;
	padding:0 0 0 10px;
}

#english a {
	margin:0;
	color:#0F0063;
}

#english a:hover {
	color:#3098E2;
}

#li_contact { 
	list-style: none;
	display: block;
	margin: 4px 0 5px 10px;
	padding: 0;
	width:188px;
	text-indent:0;
	background-image:url(cmnfix/point03.gif);
	background-repeat:no-repeat;
	background-position:0 3px;
	background-color:#F7F7F7;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}

#li_contact a {
	margin:0;
	padding:0 0 0 10px;
	color:#0F0063;
}

#li_contact a:hover {
	color:#3098E2;
}



/* Tuir02
---------------------------------------------------- */
#sub_navi02 {
	width:198px;
	height:187px;
	margin:0 0 5px 0;
	padding:0;
	overflow:hidden;
}

#sub_navi02 ul {
	width:198px;
	height:187px;
	margin: 0;
	padding:0;
	background-image:url(cmnfix/left_navi02-1.gif);
	background-repeat:no-repeat;
}

#sub_navi02 ul li {
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
	width:198px;
	text-indent: -9999px;
	float: left;
}

#sub_navi02 ul li a {
	display: block;
	padding: 0;
	width:198px;
	text-decoration: none;
	background-image:url(cmnfix/left_navi02-1.gif);
	background-repeat: no-repeat;
}

#sub_navi02 ul li a:hover {
	background-image:url(cmnfix/left_navi02-2.gif);
}

#sub_navi02 ul li#guid        { height: 31px; }
#sub_navi02 ul li#howto       { height: 31px; }
#sub_navi02 ul li#case        { height: 31px; }
#sub_navi02 ul li#price       { height: 31px; }
#sub_navi02 ul li#s_contact   { height: 31px; }
#sub_navi02 ul li#s_contact2   { height: 32px; }

#sub_navi02 ul li#guid a        { height: 31px; background-position:   0 0; }
#sub_navi02 ul li#howto a       { height: 31px; background-position:   0 -31px; }
#sub_navi02 ul li#case a        { height: 31px; background-position:   0 -62px; }
#sub_navi02 ul li#price a       { height: 31px; background-position:   0 -93px; }
#sub_navi02 ul li#s_contact a   { height: 32px; background-position:   0 -124px; }
#sub_navi02 ul li#s_contact2 a   { height: 32px; background-position:   0 -155px; }


/*Disinfection*/
.line {
  text-decoration: underline;
  text-decoration-color: red;
}

.featurea {
	background:url(disinfection/img/bg.jpg) repeat;
	width:374px;
	float:left;
	margin:0;
	padding:0 15px 10px;
	border-radius: 10px;        /* CSS3Δ */  
-webkit-border-radius: 10px;    /* Safari,Google Chromep */  
-moz-border-radius: 10px;   /* Firefoxp */  	
}

.featurea_base{
	overflow:hidden;
}
.featurea dl {
	margin:3px 0;
	padding:4px 0
}
  .featurea dd {
	  float:left;
	  width:70px;
	  background:url(disinfection/img/check.gif) no-repeat;
	  padding-left:22px;
	  line-height:16px;
	  padding-top:10px;
	  font-weight:700;
	  font-size:18px;
	  
  }
  .featurea dt {
	  color:#142DBB;
	  font-weight:700;
	  font-size:18px;	
	  line-height:16px;
	  padding-top:10px;
  }
  .featurea p {
	  width:370px;
	  margin:0 auto;
  }

  .photo {
	  width:232px;
	  float:right;
	  list-style:none;
	  margin:0;
	  padding:0;
  }
  .photo p{
	  text-align:right;
	  margin-bottom:30px;
  }
  .photo img{
  -webkit-box-shadow: 1px 2px 5px #666;
  -moz-box-shadow: 1px 2px 5px #666;
  box-shadow: 1px 2px 5px #666;	
  }

.stepwrap td {
	vertical-align:middle;
}

  .step01 {
	  background:url(disinfection/img/step01.gif) no-repeat;
	  width:650px;
	  height:24px;
  }
  .step02 {
	  background:url(disinfection/img/step02.gif) no-repeat;
	  width:650px;
	  height:80px;
  }
  .step03 {
	  background:url(disinfection/img/step03.gif) no-repeat;
	  width:375px;
	  height:57px;
}
  .step04 {
	  background:url(disinfection/img/step04.gif) no-repeat;
	  width:375px;
	  height:80px;
  }
  .step05 {
	  background:url(disinfection/img/step05.gif) no-repeat;
	  width:375px;
	  height:55px;
  }
  .step06 {
	  background:url(disinfection/img/step06.gif) no-repeat;
	  width:650px;
	  height:80px;
  }
  .step07 {
	  background:url(disinfection/img/step07.gif) no-repeat;
	  width:650px;
	  height:54px;
  }
  .step08 {
	  background:url(disinfection/img/step08.gif) no-repeat;
	  width:375px;
	  height:115px;
  }
  .step08-2 {
	  background:url(disinfection/img/step08-2.gif) no-repeat;
	  width:276px;
	  height:115px;
	  padding-left:35px;
  }
  .step09 {
	  background:url(disinfection/img/step09.gif) no-repeat;
	  width:429px;
	  height:57px;
  }

.step_in dd {
	font-size:18px;
	font-weight:700;
	float:left;
	margin:0px 5px 10px 10px;
}
  .step02 .step_in dd,.step06 .step_in dd  {
	  width:210px;
	  line-height:30px;
  }

  .step04 .step_in dd {
	  width:160px;
	  line-height:48px;
  }

  .step08 .step_in dd {
	  width:360px;
	  line-height:22px;
  }
  .step08-2 .step_in dd {
	  line-height:18px;
}

.step_in dt {
	font-size:12px;
	float:left;
	line-height:13px;
	margin:0px 5px 10px 10px;
}
	.step08 .step_in dt {
	  padding-left:20px;
	  width:200px;	
  }
	.step08-2 .step_in dt {
	  padding-left:20px;
	  width:200px;	
  }
  
.arrow {
	position:absolute;
	top:10px;
	right:10px;
}

.w650_blue {
	background:#c7e8fa;
	width:650px;
	padding:10px;
	margin:0 auto;
}

.mgb30 {
	margin-bottom:30px;
}

.ttl {
	font-size:120%;
	font-weight:700;
	text-align:center;
	margin:10px 0 ;
}

.scrl {
	background:#fff;
	height:250px;
	overflow:auto;
	padding:10px ;
}

.excheck {
    background: #FFeeee;
    border: 5px solid #FF7777;
    padding: 10px;
    width: 500px;
    margin: 10px auto 0;
    text-align: center;
    font-size: 120%;
}

#topslide {
	width:776px;
	height:219px;
	/*background:url(simpleslide/img/base.jpg) no-repeat 0 0;*/
}